<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSurveyQuestionSetAttributesTable extends Migration
{
    public function up()
    {
        Schema::create('survey_question_set_attributes', function (Blueprint $table) {
            $table->id();
            $table->string('name');
            $table->integer('set_id');
            $table->integer('status')->nullable()->default(1);
            $table->integer('lms_id')->default(1);
            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('survey_question_set_attributes');
    }
}
